
/* --------------------------　メインスライダー　-------------------------- */

.philosophy_main {
  position: relative;
  width: 100%;
  height: 90vh;
  background: #fff;
  background: url("../../images/philosophy/fv.jpg") no-repeat;
   background-position: center top;
	margin-top: 75px;
	background-size: cover;
}

.philosophy_main .wrap {
	max-width: 1000px;
	margin: auto;
	 position: static; /* ← これが重要 */
}
.philosophy_main .fvtitle {
	position: absolute;
	top: 50%;
	right: 30%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
.philosophy_main .wrap .fvtitle img {
	width: 140px;
	height: auto;
	z-index: 1;
}

.Name {
font-family: "Spectral", serif;
  font-weight: 400;
  font-style: normal;
	color:#fff;
	font-size: clamp(1.7rem, 2.4vw, 2.6rem);
	line-height: 1.5;
	position: absolute;
	top:70%;
	left:20%;
	letter-spacing: 0.1rem;
}
.Name span {
	font-size: clamp(3rem, 4.5vw, 5rem);
	margin-right: 10px;

}

@media screen and (max-width: 1200px) {
	

.philosophy_main {
  position: relative;
  width: 100%;
  height: 80vh;
  background: #fff;
  background: url("../../images/philosophy/fvtab.jpg") no-repeat;
   background-position: center top;
	margin-top: 60px;
	background-size: cover;
}

.philosophy_main .wrap {
	max-width: 1000px;
	margin: auto;
	 position: static; /* ← これが重要 */
}
.philosophy_main .fvtitle {
	position: absolute;
	top: 50%;
	right: 15%;
	transform: translate(-0%, -50%);
	z-index: 1;
}
.philosophy_main .wrap .fvtitle img {
	width: 120px;
	height: auto;
	z-index: 1;
}

.Name {
font-family: "Spectral", serif;
  font-weight: 400;
  font-style: normal;
	color:#fff;
	font-size: clamp(1.7rem, 2.4vw, 2.6rem);
	line-height: 1.5;
	position: absolute;
	top:70%;
	left:10%;
	letter-spacing: 0.1rem;
}
.Name span {
	font-size: clamp(3rem, 4.5vw, 5rem);
	margin-right: 10px;

}
	
}

@media screen and (max-width: 834px) {
	
.philosophy_main {
  position: relative;
  width: 100%;
  height: 80vh;
  background: #fff;
  background: url("../../images/philosophy/fvsp.jpg") no-repeat;
   background-position: center top;
	margin-top: 60px;
	background-size: cover;
}
	
.philosophy_main .fvtitle {
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translate(-0%, -50%);
	z-index: 1;
}
	
.philosophy_main .wrap .fvtitle img {
	width: 60%;
	height: auto;
	z-index: 1;
	display: block;
	text-align: right;
	margin: 0 auto 0 0;
}

	
.Name {
font-family: "Spectral", serif;
  font-weight: 400;
  font-style: normal;
	color:#fff;
	font-size: clamp(1.7rem, 2.4vw, 2.6rem);
	line-height: 1.5;
	position: absolute;
	top:70%;
	left:8%;
	letter-spacing: 0.1rem;
}
}



/* --------------------------　コンテンツ　-------------------------- */


.content_wrap  {
	max-width: 850px;
	margin: auto;
}
.content_wrap02  {
	max-width: 1120px;
	margin: auto;
}

.subpage .content_wrap {
	max-width: 1000px;
	margin: auto;
}

@media screen and (max-width: 1200px) {
.content_wrap  {
	max-width: auto;
	margin: auto 15px;
}
	.content_wrap02  {
	max-width: auto;
	margin: auto 15px;
}
.subpage .content_wrap {
	max-width: auto;
	margin: auto 15px;
}

}





/* --------------------------　コンテンツ01　-------------------------- */


.content01 {
   padding: 60px 0;
   background: url("../../images/common/bg01.jpg");
	color:#fff;
}

.content01 .Wrap {
	max-width: 1600px;
	margin: auto;
	padding: 0 2%;
   display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.content01 .itemL {
	width: 50%;
	padding: 2%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
}
.content01 .itemR {
	width: 50%;
}
.content01 .itemR img {
	width: 100%;
	height: 500px;
	object-fit: cover;
}
.content01 .itemL h2 {
	font-size: clamp(3rem, 3.5vw, 4rem);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.2rem;
	text-align: center;
	margin-bottom: 20px;
}
.content01 .itemL h3 {
	font-size: clamp(2.2rem, 2.8vw, 3.2rem);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.2rem;
	text-align: center;
	padding: 0;
	margin: 0;
	margin-bottom: 40px;
}
.content01 .itemL p {
	font-size: clamp(2rem, 2.4vw, 3rem);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.2rem;
	text-align: center;
	padding: 0;
	margin: 0;
	margin-bottom: 25px;
}






/* 019 */
.linkbutton a {
    background: #6e5d43;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 30px auto 20px auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
	font-family: 'Noto Serif JP', serif;
    font-weight: 500;
	box-sizing: border-box;
}
.linkbutton a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: translateY(-50%) rotate(45deg);
}
.linkbutton a:hover {
  opacity: 0.9;
  color: #FFF;
}
.linkbutton a:hover:after {
  right: 1.4rem;
}

.para01 {
	background: url("../../images/top/para01.jpg");
	background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
	height: 400px;
	width: 100%;
}

/* --------------------------　コンテンツ02　-------------------------- */


.content02 {
	background: #333c3d;
   padding: 60px 0;
}

.content02 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(2.4rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content02 h3 {
  text-align: center;
  color: #fff;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 50px;
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.whyBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.whyBOX.rev {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	margin-bottom: 50px;
}
.whyBOX .itemL {
	width: 48.5%;
}
.whyBOX .itemR {
	width: 48.5%;
	display: flex;
  justify-content: center;
  align-items: center;
}
.whyBOX .itemR p {
	font-size: clamp(1.4rem, 1.6vw, 1.8rem);
	font-family: 'Noto Serif JP', serif;
	color: #fff;
	letter-spacing: 0.1rem;
	line-height: 2.4;
}

.block-line {
	border-bottom: 1px solid  #e7e7e6;
	padding-bottom: 50px;
	margin-bottom: 50px;
}




/* --------------------------　コンテンツ03　-------------------------- */


.content03 {
	background: url("../../images/philosophy/bg01.jpg");
	width: 100%;
	background-position: top center;
	background-size: cover;
   padding: 60px 0;
}
.content03 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content03 .textBLOck p {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(1.7rem, 2vw, 2.4rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}



/* --------------------------　コンテンツ04　-------------------------- */


.content04 {
	background: #292218;
   padding: 60px 0;
}

.content04 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(2.4rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content04 h3 {
  text-align: center;
  color: #fff;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 50px;
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.stepBOX {
	display: flex;
	justify-content: space-between;
	color:#fff;
	background: #564f44;
	padding: 40px;
	box-sizing: border-box;
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 20px;
}
.stepBOX .itemL {
	width: 44%;
	border-right: 1px solid #817b72;
	 display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
}
.stepBOX .itemR {
	width: 50%;
}

.stepBOX .itemL figure {
	width: 80px;
	margin: auto;
	margin-bottom: 20px;
	margin-top: -10px;
}
.stepBOX .itemL h4 {
	font-size: clamp(2rem, 2.6vw, 3rem);
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	line-height: 2;
	text-align: center;
	letter-spacing: 0.2rem;
	font-weight: 500;
}

.stepBOX .itemL h4 span {
	display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
	
	font-family: "Spectral", 'Noto Serif JP', serif;
	
}
.stepBOX .itemR p {
	font-size: clamp(1.4rem, 1.6vw, 1.8rem);
	line-height: 1.8;
}


.para02 {
	background: url("../../images/top/para02.jpg");
	background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
	height: 400px;
	width: 100%;
}



/* --------------------------　コンテンツ04　-------------------------- */


.content05 {
	background: #1c1d1e;
   padding: 60px 0;
}

.content05 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(2.4rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content05 h3 {
  text-align: center;
  color: #fff;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 50px;
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.worksBOX {
	display: flex;
	justify-content: space-between;
	color: #fff;
}
.worksBOX li {
	font-family: 'Noto Serif JP', serif;
	width: 32%;
	background: #333c3d;
	padding: 20px;
	position: relative;
	box-sizing: border-box;
}
.worksBOX li .num {
	width: 15%;
	position: absolute;
	top:10px;
	left:10px;
}

.worksBOX li h4 {
	font-size: clamp(1.8rem, 2.2vw, 2.5rem);
	text-align: center;
	font-weight: 400;
	letter-spacing: 0.2rem;
	margin-bottom: 5px;
	position: relative;
	top:-10px;
	
}
.worksBOX li figure{
	margin-bottom: 10px;
}
.worksBOX li h5 {
	font-size: clamp(1.6rem, 2vw, 2.2rem);
	line-height: 1.5;
	text-align: center;
	font-weight: 400;
	letter-spacing: 0.2rem;
	margin-bottom: 10px;
	height: 100px;
	border-bottom: 1px dotted #535e5f;
	 display: flex;
  justify-content: center;
  align-items: center;
	flex-direction: column;
	
}
.worksBOX li h5  span {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	display: block;
	position: relative;

	
}
.worksBOX li p {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.5;
}



/* --------------------------　コンテンツCTA　-------------------------- */


.content06 {
   padding: 60px 0;
  background: url("../../images/philosophy/bg02.jpg");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
	width: 100%;

}

.mmesBOX {
	display: flex;
	justify-content: space-between;
}
.mmesBOX li {
	width: 50%;
	text-align: center;
	color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
}
.mmesBOX h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(2.4rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
	margin-bottom: 20px;
}
.mmesBOX p {
	font-size: clamp(1.7rem, 2.2vw, 2.4rem);
	line-height: 2;
	letter-spacing: 0.2rem;
}






@media screen and (max-width: 834px) {
	
.content01 {
   padding: 30px 0;
   background: url("../../images/common/bg01.jpg");
	color:#fff;
}

.content01 .Wrap {
	max-width: auto;
	margin: auto;
	padding: 0 2%;
   display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
	box-sizing: border-box;
}
.content01 .itemL {
	width: auto;
	padding: 2%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
}
.content01 .itemR {
	width: auto;
}
.content01 .itemR img {
	width: 100%;
	height: auto;
	object-fit:contain;
}
.content01 .itemL h2 {
	font-size: clamp(2.5rem, 3.5vw, 4rem);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.2rem;
	text-align: center;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	
}
.content01 .itemL h3 {
	font-size: clamp(2rem, 2.8vw, 3.2rem);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.2rem;
	text-align: center;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}
.content01 .itemL p {
	font-size: clamp(1.8rem, 2.4vw, 3rem);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.7;
	font-weight: 500;
	letter-spacing: 0.2rem;
	text-align: center;
	padding: 0;
	margin: 0;
	margin-bottom: 0;
}


/* 019 */
.linkbutton a {
    background: #6e5d43;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 30px auto 20px auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
	font-family: 'Noto Serif JP', serif;
    font-weight: 500;
	box-sizing: border-box;
}
.linkbutton a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: translateY(-50%) rotate(45deg);
}
.linkbutton a:hover {
  opacity: 0.9;
  color: #FFF;
}
.linkbutton a:hover:after {
  right: 1.4rem;
}

.para01 {
	background: url("../../images/top/para01.jpg");
	background-attachment:inherit;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
	height: 150px;
	width: 100%;
}

/* --------------------------　コンテンツ02　-------------------------- */


.content02 {
	background: #333c3d;
   padding: 30px 0;
}

.content02 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	font-size: clamp(3rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content02 h3 {
  text-align: center;
  color: #fff;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 25px;
	font-size: clamp(1.8rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.whyBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 25px;
}
.whyBOX:last-child {
	margin-bottom: 0;
}
.whyBOX.rev {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 25px;
}
.whyBOX .itemL {
	width: auto;
	margin-bottom: 10px;
}
.whyBOX .itemR {
	width: auto;
	display: flex;
  justify-content: center;
  align-items: center;
}
.whyBOX .itemR p {
	font-size: clamp(1.4rem, 1.6vw, 1.8rem);
	font-family: 'Noto Serif JP', serif;
	color: #fff;
	letter-spacing: 0.1rem;
	line-height: 1.6;
}

.block-line {
	border-bottom: 1px solid  #e7e7e6;
	padding-bottom: 50px;
	margin-bottom: 50px;
}




/* --------------------------　コンテンツ03　-------------------------- */


.content03 {
	background: url("../../images/philosophy/bg01sp.jpg");
	width: 100%;
	background-position: top right;
	background-size: cover;
   padding: 30px 0;
}
.content03 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.6;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content03 .textBLOck p {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 2;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	font-size: clamp(1.7rem, 2vw, 2.4rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}



/* --------------------------　コンテンツ04　-------------------------- */


.content04 {
	background: #292218;
   padding: 30px 0;
}

.content04 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	font-size: clamp(3rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content04 h3 {
  text-align: center;
  color: #fff;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 25px;
	font-size: clamp(1.8rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}


.stepBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color:#fff;
	background: #564f44;
	padding: 20px;
	box-sizing: border-box;
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 20px;
}
.stepBOX .itemL {
	width: auto;
	border-right: 0px solid #817b72;
	border-bottom: 1px solid #817b72;
	 display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
	margin-bottom: 20px;
}
.stepBOX .itemR {
	width: auto;
}

.stepBOX .itemL figure {
	width: 60px;
	margin: auto;
	margin-bottom: 10px;
	margin-top: 0px;
}
.stepBOX .itemL h4 {
	font-size: clamp(2rem, 2.6vw, 3rem);
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	line-height: 2;
	text-align: center;
	letter-spacing: 0.2rem;
	font-weight: 500;
}

.stepBOX .itemL h4 span {
	display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
	
	font-family: "Spectral", 'Noto Serif JP', serif;
	
}
.stepBOX .itemR p {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	line-height: 1.8;
}


.para02 {
	background: url("../../images/top/para02.jpg");
	background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
	height: 400px;
	width: 100%;
}



/* --------------------------　コンテンツ04　-------------------------- */


.content05 {
	background: #1c1d1e;
   padding: 30px 0;
}

.content05 h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	font-size: clamp(3rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.content05 h3 {
  text-align: center;
  color: #fff;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 25px;
	font-size: clamp(1.8rem, 3.2vw, 3.6rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
}

.worksBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color: #fff;
}
.worksBOX li {
	font-family: 'Noto Serif JP', serif;
	width: auto;
	background: #333c3d;
	padding: 15px;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.worksBOX li .num {
	width: 15%;
	position: absolute;
	top:10px;
	left:10px;
}

.worksBOX li h4 {
	font-size: clamp(2rem, 2.2vw, 2.5rem);
	text-align: center;
	font-weight: 400;
	letter-spacing: 0.2rem;
	margin-bottom: 5px;
	position: relative;
	top:0px;
	
}
.worksBOX li figure{
	margin-bottom: 10px;
	margin-top: 15px;
}
.worksBOX li h5 {
	font-size: clamp(1.6rem, 2vw, 2.2rem);
	line-height: 1.5;
	text-align: center;
	font-weight: 400;
	letter-spacing: 0.2rem;
	margin-bottom: 10px;
	height: auto;
	border-bottom: 1px dotted #535e5f;
	 display: flex;
  justify-content: center;
  align-items: center;
	flex-direction: column;
	padding-bottom: 10px;
	
}
.worksBOX li h5  span {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	display: block;
	position: relative;

	
}
.worksBOX li p {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.5;
}



/* --------------------------　コンテンツCTA　-------------------------- */


.content06 {
   padding: 30px 0;
  background: url("../../images/philosophy/bg02sp.jpg");
  background-position: top right;
  background-size: cover;
  background-repeat: no-repeat;
	width: 100%;

}

.mmesBOX {
	display: flex;
	justify-content: center;
}
.mmesBOX li {
	width: 90%;
	text-align: center;
	color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
}
.mmesBOX h2 {
  text-align: center;
  color: #fff;
	font-family: "Spectral", 'Noto Serif JP', serif;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	font-size: clamp(2.4rem, 3.6vw, 4.2rem);
	font-weight: 500;
	letter-spacing: 0.2rem;
	margin-bottom: 20px;
}
.mmesBOX p {
	font-size: clamp(1.7rem, 2.2vw, 2.4rem);
	line-height: 2;
	letter-spacing: 0.2rem;
}


}




.bottomMG {
margin-bottom:50px;
}

@media screen and (max-width: 834px) {

.bottomMG {
margin-bottom:50px;
}


}